ORA-00704, ORA-39700

ORA-00704: bootstrap process failure

ORA-39700: database must be opened with UPGRADE option


오라클의 데이터 파일과 엔진의 버전이 맞지 않기 때문에 생기는 오류.


SQL> startup upgrade;


모드를 이용해서 접속 후 


SQL> @ $ORACLE_HOME/rdbms/admin/catupgrd.sql;

SQL> @ $ORACLE_HOME/rdbms/admin/catproc.sql;


실행시킨후 DB 재구동을 해주면 된다.

티스토리 툴바